<?php
/**
 *
 * @file:WechatKeywordsService.php
 * @Date: 2023/7/5
 * @Time: 16:31
 */


namespace Modules\WechatPlatform\Services;

use Modules\Common\Services\BaseService;
use Modules\WechatPlatform\Models\WechatKeywords;

class WechatKeywordsService extends BaseService
{

    /**
     *  添加关键字
     * name: addKeyword
     * @param mixed $param
     * date 2023/07/06 10:11
     */
    public static function addKeyword(mixed $param)
    {
        $res =   WechatKeywords::create($param);
        if ($res){
            return "操作成功";
        }
        return "操作失败";
    }
}
